<LANGUEGE name="日本">
    <ID id="ID_NOTETIME">
        <TEXT value="以下のは日付--------------------------------"/>
    </ID>
    <ID id="ID_MONDAY">
        <TEXT value="月曜日"/>
    </ID>
    <ID id="ID_TUESDAY">
        <TEXT value="火曜日"/>
    </ID>
    <ID id="ID_WEDNESDAY">
        <TEXT value="水曜日"/>
    </ID>
    <ID id="ID_THURSDAY">
        <TEXT value="木曜日"/>
    </ID>
    <ID id="ID_FRIDAY">
        <TEXT value="金曜日"/>
    </ID>
    <ID id="ID_SATURDAY">
        <TEXT value="土曜日"/>
    </ID>
    <ID id="ID_SUNDAY">
        <TEXT value="日曜日"/>
    </ID>         
    <ID id="ID_NOTESYSTEM">
        <TEXT value="以下のはシステム--------------------------------"/>
    </ID>
    <ID id="ID_NAVI">
        <TEXT value="ナビ"/>
    </ID>       
    <ID id="ID_DVD">
        <TEXT value="DVD"/>
    </ID>               
    <ID id="ID_RADIO">
        <TEXT value="ラジオ"/>
    </ID>      
    <ID id="ID_ATV">
        <TEXT value="TV"/>
    </ID>
    <ID id="ID_DTV">
        <TEXT value="TV"/>
    </ID>          
    <ID id="ID_TV">
        <TEXT value="TV"/>
    </ID>
    <ID id="ID_BLUETOOTH">
        <TEXT value="ブルートゥース"/>
    </ID>   
    <ID id="ID_IPOD">
        <TEXT value="iPod"/>
    </ID>       
    <ID id="ID_CE">
        <TEXT value="映画"/>
    </ID>
    <ID id="ID_AUTO">
        <TEXT value="Auto"/>
    </ID>    
    <ID id="ID_EXTAV">
        <TEXT value="AUX"/>
    </ID>  
    <ID id="ID_MOVIE">
        <TEXT value="映画"/>
    </ID>  
    <ID id="ID_PHOTO">
        <TEXT value="写真"/>
    </ID>       
    <ID id="ID_MUSIC">
        <TEXT value="音楽"/>
    </ID>       
    <ID id="ID_APP">
        <TEXT value="プログラム"/>
    </ID> 
    <ID id="ID_WIFI/3G">
        <TEXT value="WIFI/3G"/>
    </ID> 
     <ID id="ID_SETTING">
        <TEXT value="設定"/>
    </ID>                   
    <ID id="ID_WARNNING">
        <TEXT value="駐車後またがかかってからビデオの視聴をしてください."/>
    </ID>  
    <ID id="ID_NOTEDVD">
        <TEXT value="以下のは DVD--------------------------------"/>
    </ID>
    <ID id="ID_DVDDISPLAY">
        <TEXT value="表示"/>
    </ID>   
    <ID id="ID_DVDUP">
        <TEXT value="上"/>
    </ID>      
    <ID id="ID_DVDMENU">
        <TEXT value="メニュー"/>
    </ID>      
    <ID id="ID_DVDLEFT">
        <TEXT value="左"/>
    </ID>     
    <ID id="ID_DVDOK">
        <TEXT value="確認"/>
    </ID>     
    <ID id="ID_DVDRIGHT">
        <TEXT value="右"/>
    </ID>     
    <ID id="ID_DVDREPEAT">
        <TEXT value="リピート"/>
    </ID>     
    <ID id="ID_DVDDOWN">
        <TEXT value="下"/>
    </ID>     
    <ID id="ID_DVDRANDOM">
        <TEXT value="ランダム"/>
    </ID>
    <ID id="ID_DVDSUBTITLE">
        <TEXT value="サブタイトル"/>
    </ID>          
    <ID id="ID_DVDSTOP">
        <TEXT value="終止"/>
    </ID>     
    <ID id="ID_DVDLANGUAGE">
        <TEXT value="言語"/>
    </ID>     
    <ID id="ID_DVDPLAYPAUSE">
        <TEXT value="開始/休止"/>
    </ID> 
    <ID id="ID_DVDPREV">
        <TEXT value="前の曲"/>
    </ID>     
    <ID id="ID_DVDNEXT">
        <TEXT value="次の曲"/>
    </ID>     
    <ID id="ID_DVDFASTREWIND">
        <TEXT value="早送り"/>
    </ID>     
    <ID id="ID_DVDFASTFORWARD">
        <TEXT value="巻き戻し"/>
    </ID>     
    <ID id="ID_DVDDISCOUT">
        <TEXT value="戻る"/>
    </ID>
    <ID id="ID_NOTERADIO">
        <TEXT value="以下のはラジオ--------------------------------"/>
    </ID>
    <ID id="ID_SEARCH">
        <TEXT value="検索"/>
    </ID>     
    <ID id="ID_RDS">
        <TEXT value="RDS"/>
    </ID>
    <ID id="ID_BAND">
        <TEXT value="周波数"/>
    </ID>
    <ID id="ID_SEARCHPREV">
        <TEXT value="上に移動"/>
    </ID>               
    <ID id="ID_SEARCHNEXT">
        <TEXT value="下に移動"/>
    </ID>
    <ID id="ID_NOTETV">
        <TEXT value="以下のはTV--------------------------------"/>
    </ID>
    <ID id="ID_VIDEOFORMAT">
        <TEXT value="ビデオシステム"/>
    </ID>          
    <ID id="ID_AUIDOFORMAT">
        <TEXT value="音声システム"/>
    </ID>     
    <ID id="ID_TVCONFIRM">
        <TEXT value="はい"/>
    </ID>     
    <ID id="ID_TVMENU">
        <TEXT value="メニュー"/>
    </ID>
    <ID id="ID_TVSEARCH">
        <TEXT value="サーチ"/>
    </ID>
    <ID id="ID_TVQUIT">
        <TEXT value="戻る"/>
    </ID> 
    <ID id="ID_TVINFO">
        <TEXT value="情報"/>
    </ID>               
    <ID id="ID_TVLEFT">
        <TEXT value="後へサーチ"/>
    </ID>     
    <ID id="ID_TVRIGHT">
        <TEXT value="前へサーチ"/>
    </ID>     
    <ID id="ID_TVSUB">
        <TEXT value="上に移動"/>
    </ID>     
    <ID id="ID_TVADD">
        <TEXT value="下に移動"/>
    </ID>
        <ID id="ID_NOTEBT">
        <TEXT value="以下のはブルートゥース--------------------------------"/>
    </ID>
    <ID id="ID_BTABC">
        <TEXT value="ABC"/>
    </ID>
    <ID id="ID_BTDEF">
        <TEXT value="DEF"/>
    </ID>
    <ID id="ID_BTGHI">
        <TEXT value="GHI"/>
    </ID>
    <ID id="ID_BTJKL">
        <TEXT value="JKL"/>
    </ID>
    <ID id="ID_BTMNO">
        <TEXT value="MNO"/>
    </ID>
    <ID id="ID_BTPQRS">
        <TEXT value="PQRS"/>
    </ID>
    <ID id="ID_BTTUV">
        <TEXT value="TUV"/>
    </ID>
    <ID id="ID_BTWXYZ">
        <TEXT value="WXYZ"/>
    </ID>
    <ID id="ID_BTADD">
        <TEXT value="+"/>
    </ID>
    <ID id="ID_BTSP">
        <TEXT value="﹈"/>
    </ID>
    <ID id="ID_PHONERECORD">
        <TEXT value="通話記録"/>
    </ID>
    <ID id="ID_PHONEBOOK">
        <TEXT value="電話帳"/>
    </ID>    
    <ID id="ID_PHONEDIAL">
        <TEXT value="かける"/>
    </ID>               
    <ID id="ID_PHONEHANGUP">
        <TEXT value="切る"/>
    </ID>     
    <ID id="ID_PHONECLEAR">
        <TEXT value="除く"/>
    </ID>     
    <ID id="ID_PHONETRANSFORM">
        <TEXT value="切り替える"/>
    </ID>     
    <ID id="ID_PHONEDISCONNECT">
        <TEXT value="不着信"/>
    </ID>  
    <ID id="ID_PHONEMUSIC">
        <TEXT value="音楽"/>
    </ID>
    <ID id="ID_BTMUSICPLAY">
        <TEXT value="ブルートゥース音楽再生"/>
    </ID>
    <ID id="ID_BTMUSICPAUSE">
        <TEXT value="ブルートゥース音楽休止"/>
    </ID>        
    <ID id="ID_CALLING">
        <TEXT value="通話中"/>
    </ID>  
    <ID id="ID_DIALING">
        <TEXT value="着信中"/>
    </ID>
    <ID id="ID_CALLOUT">
        <TEXT value="通話中止"/>
    </ID>    
    <ID id="ID_DEVICENAME">
        <TEXT value="設備名"/>
    </ID>
    <ID id="ID_PAIRPASSWORD">
        <TEXT value="暗証番号"/>
    </ID>      
    <ID id="ID_NOTEIPOD">
        <TEXT value="以下のは IPOD--------------------------------"/>
    </ID>
    <ID id="ID_IPODTITLE">
        <TEXT value="タイトル"/>
    </ID>                
    <ID id="ID_IPODARTIST">
        <TEXT value="芸術家"/>
    </ID>      
    <ID id="ID_IPODALBUM">
        <TEXT value="アルバム"/>
    </ID>     
    <ID id="ID_IPODGENRE">
        <TEXT value="ジャンル"/>
    </ID>
    <ID id="ID_IPODUP">
        <TEXT value="上"/>
    </ID>
    <ID id="ID_IPODDOWN">
        <TEXT value="下"/>
    </ID>
    <ID id="ID_IPODPLAYPAUSE">
        <TEXT value="開始/休止"/>
    </ID>
    <ID id="ID_IPODMENU">
        <TEXT value="メニュー"/>
    </ID>
    <ID id="ID_IPODPREV">
        <TEXT value="前の曲"/>
    </ID>
    <ID id="ID_IPODNEXT">
        <TEXT value="次の曲"/>
    </ID>
    <ID id="ID_NOTEAUX">
        <TEXT value="以下のはビデオ入力--------------------------------"/>
    </ID>
    <ID id="ID_NOVIDEO">
        <TEXT value="信号がない"/>
    </ID> 
    <ID id="ID_NOTEMOVIE">
        <TEXT value="以下のは映画写真音楽--------------------------------"/>
    </ID>
    <ID id="ID_NOTPLAYONNAVI">
        <TEXT value="ナビモード中ビデオの視聴が中止!"/>
    </ID>         
    <ID id="ID_MISSFILE_DELETE">
        <TEXT value="ファイルが無くなる。削除しませんか?"/>
    </ID>         
    <ID id="ID_ALLSELECT?">
        <TEXT value="全部選択?"/>
    </ID>          
    <ID id="ID_COUNTOFMOVIE">
        <TEXT value="映画数"/>
    </ID>  
    <ID id="ID_COUNTOFMUSIC">
        <TEXT value="曲数"/>
    </ID>  
    <ID id="ID_COUNTOFPHOTO">
        <TEXT value="写真数"/>
    </ID>  
    <ID id="ID_CANNOTPLAY">
        <TEXT value="再生できない"/>
    </ID> 
    <ID id="ID_CANNOTPLAYAUDIO_VIDEOONLY">
        <TEXT value="音声再生できない。ビデオを再生しませんか?"/>
    </ID>         
    <ID id="ID_MEDIAPLAY">
        <TEXT value="開始"/>
    </ID>                
    <ID id="ID_MEDIAPAUSE">
        <TEXT value="休止"/>
    </ID>            
    <ID id="ID_MEDIAPREV">
        <TEXT value="前の曲"/>
    </ID>     
    <ID id="ID_MEDIANEXT">
        <TEXT value="次の曲"/>
    </ID>
    <ID id="ID_PHOTOPREV">
        <TEXT value="前のピクチャ"/>
    </ID>     
    <ID id="ID_PHOTONEXT">
        <TEXT value="次のピクチャ"/>
    </ID>
    <ID id="ID_DIR/LIST">
        <TEXT value="目録/リスト"/>
    </ID>
    <ID id="ID_PHOTOTURNING">
        <TEXT value="回転"/>
    </ID>
    <ID id="ID_SETTODESKTOP">
        <TEXT value="デスクトップにする" height="10"/>
    </ID>
    <ID id="ID_SETTOLOGO">
        <TEXT value="起動画面にする"/>
    </ID>
    <ID id="ID_SETSUCCESS">
        <TEXT value="設定成功"/>
    </ID>
    <ID id="ID_UNSUPPORTPIC">
        <TEXT value="ピクチャ形式間違い或いは解像度が小さすぎ"/>
    </ID>     
    <ID id="ID_MEDIASTOP">
        <TEXT value="停止"/>
    </ID>
    <ID id="ID_MEDIASHUFFLECYCLE">
        <TEXT value="ランダム/ループ"/>
    </ID>     
    <ID id="ID_ADDLIST">
        <TEXT value="追加"/>
    </ID>
    <ID id="ID_MUSICTITLE">
        <TEXT value="タイトル"/>
    </ID>                
    <ID id="ID_MUSICARTIST">
        <TEXT value="芸術家"/>
    </ID>      
    <ID id="ID_MUSICALBUM">
        <TEXT value="アルバム"/>
    </ID>     
    <ID id="ID_MUSICGENRE">
        <TEXT value="ジャンル"/>
    </ID>
    <ID id="ID_NOTENET">
        <TEXT value="以下のはアプリ--------------------------------"/>
    </ID>
    <ID id="ID_USER">
        <TEXT value="ID"/>
    </ID>  
        <ID id="ID_PASSWORD">
        <TEXT value="パスワード"/>
    </ID>  
        <ID id="ID_ADDTIONCMD">
        <TEXT value="APN"/>
    </ID>
        <ID id="ID_3GNO">
        <TEXT value="ダイアルアップ番号"/>
    </ID>  
        <ID id="ID_CONNECT">
        <TEXT value="接続"/>
    </ID>
        <ID id="ID_NETBROWSE">
        <TEXT value="ブラウザ"/>
    </ID>
            <ID id="ID_WIFI">
        <TEXT value="WIFI"/>
    </ID>
            <ID id="ID_NETCARD">
        <TEXT value="ネットカードがない"/>
    </ID>
            <ID id="ID_MAC">
        <TEXT value="状態:"/>
    </ID>
    <ID id="ID_CANNOTOPENAPP">
        <TEXT value="アプリケーションが開けられません"/>
    </ID>      
    <ID id="ID_CANNOTOPENAPP_DELETE?">
        <TEXT value="アプリケーションを削除しませんか?"/>
    </ID>    
    <ID id="ID_CANNOTCONNECT">
        <TEXT value="接続できない"/>
    </ID>    
    <ID id="ID_NOCONNECT">
        <TEXT value="接続していない"/>
    </ID>    
    <ID id="ID_CONNECTTO">
        <TEXT value="接続へ"/>
    </ID>     
    <ID id="ID_DISCONNECTED">
        <TEXT value="切断しました"/>
    </ID>
    <ID id="ID_DISCONNECT">
        <TEXT value="切断"/>
    </ID>    
    <ID id="ID_OPENPORT">
        <TEXT value="Open port"/>
    </ID>
    <ID id="ID_PORTOPENED">
        <TEXT value="ポートが開く"/>
    </ID>
    <ID id="ID_CONNECTDEVICE">
        <TEXT value="デバイスに接続"/>
    </ID>
    <ID id="ID_DEVICECONNECTED">
        <TEXT value="デバイスに接続した"/>
    </ID>
    <ID id="ID_AUTHENTICATE">
        <TEXT value="認証する"/>
    </ID>
    <ID id="ID_AUTHENTICATED">
        <TEXT value="認証した"/>
    </ID>
        <ID id="ID_CONNECTED">
        <TEXT value="接続した"/>
    </ID>
    <ID id="ID_INPUTPASSWORD">
        <TEXT value="パスワード"/>
    </ID>  
    <ID id="ID_AUTHENTICATING">
        <TEXT value="認証中"/>
    </ID> 
    <ID id="ID_AUTHENTICATEFAILED">
        <TEXT value="認証できない"/>
    </ID> 
    <ID id="ID_PWDFMTWRONG">
        <TEXT value="パスワード形式が間違い"/>
    </ID> 
    <ID id="ID_PWDFMTWRONG_8_63">
        <TEXT value="パスワード形式が間違い、WPA-PSK/TKIPは8-63位"/>
    </ID>          
    <ID id="ID_NOTESETTING">
        <TEXT value="以下のはシステム設定--------------------------------"/>
    </ID>
    <ID id="ID_SYSTEM">
        <TEXT value="システム"/>
    </ID>     
    <ID id="ID_SOUND">
        <TEXT value="音声効果"/>
    </ID> 
    <ID id="ID_PICTURE">
        <TEXT value="画面"/>
    </ID>    
    <ID id="ID_TIME">
        <TEXT value="時間"/>
    </ID>
    <ID id="ID_CONTROL">
        <TEXT value="コントロール"/>
    </ID>
    <ID id="ID_UI">
        <TEXT value="インタ—フェ—ス" height="12"/>
    </ID>
    <ID id="ID_FACTORYSETTING">
        <TEXT value="工場出荷時のデフォルトに戻る" height="10"/>
    </ID>     
    <ID id="ID_ASKCONFIRMFACTORY">
        <TEXT value="デフォルトに戻りませんか"/>
    </ID>
    <ID id="ID_CALIBRATION">
        <TEXT value="校正"/>
    </ID>     
    <ID id="ID_NAVIPATH">
        <TEXT value="ナビパス"/>
    </ID>   
    <ID id="ID_SYSTEMSETTING">
        <TEXT value="システム設置"/>
    </ID>     
    <ID id="ID_LANGUAGE">
        <TEXT value="言語"/>
    </ID>     
    <ID id="ID_MAPSTATUS">
        <TEXT value="地図状態"/>
    </ID>     
    <ID id="ID_SAMEASLAST">
        <TEXT value="前回と同じ"/>
    </ID>     
    <ID id="ID_OPENDEFAULT">
        <TEXT value="既定開け"/>
    </ID>    
    <ID id="ID_CLOSEDEFAULT">
        <TEXT value="既定閉じ"/>
    </ID>      
    <ID id="ID_REGION">
        <TEXT value="ラジオ範囲"/>
    </ID>      
    <ID id="ID_EUROPE">
        <TEXT value="ヨーロッパ"/>
    </ID>  
    <ID id="ID_AMERICA1">
        <TEXT value="アメリカ1"/>
    </ID>
    <ID id="ID_AMERICA2">
        <TEXT value="アメリカ2"/>
    </ID>
    <ID id="ID_CHINA">
        <TEXT value="中国"/>
    </ID>
    <ID id="ID_RUSSIA">
        <TEXT value="ロシア"/>
    </ID>               
    <ID id="ID_JAPAN">
        <TEXT value="日本"/>
    </ID>         
    <ID id="ID_ON">
        <TEXT value="ON"/>
    </ID>     
    <ID id="ID_OFF">
        <TEXT value="OFF"/>
    </ID>     
    <ID id="ID_BACKCAMERA">
        <TEXT value="バックカメラ"/>
    </ID>  
    <ID id="ID_KEYPADLIGHT">
        <TEXT value="キーパッド　ライト"/>
    </ID>  
    <ID id="ID_KEYPADLIGHTMODE">
        <TEXT value="キーライト　モード"/>
    </ID>            
    <ID id="ID_BLUE">
        <TEXT value="青"/>
    </ID>
        <ID id="ID_RED">
        <TEXT value="赤"/>
    </ID>  
    <ID id="ID_GREEN">
        <TEXT value="緑"/>
    </ID>  
    <ID id="ID_Fuchsia">
        <TEXT value="紫"/>
    </ID>
    <ID id="ID_Cyan">
        <TEXT value="青緑"/>
    </ID>
    <ID id="ID_DoderBlue">
        <TEXT value="Dodger青"/>
    </ID>    
    <ID id="ID_COLORFUL">
        <TEXT value="カラフル"/>
    </ID>       
    <ID id="ID_ALWAYSON">
        <TEXT value="常にオン"/>
    </ID>
    <ID id="ID_BEEP">
        <TEXT value="タッチ音"/>
    </ID>
    <ID id="ID_EXTAVOUT">
        <TEXT value="AV出力"/>
    </ID>               
    <ID id="ID_DETECTBRAKE">
        <TEXT value="手動ブレーキ確認"/>
    </ID>
    <ID id="ID_TREBLE">
        <TEXT value="高音"/>
    </ID>
    <ID id="ID_BASS">
        <TEXT value="ベース"/>
    </ID>               
    <ID id="ID_LEFT">
        <TEXT value="左"/>
    </ID>     
    <ID id="ID_RIGHT">
        <TEXT value="右"/>
    </ID>     
    <ID id="ID_LOUNDNESS">
        <TEXT value="大声"/>
    </ID>     
    <ID id="ID_FRONT">
        <TEXT value="前"/>
    </ID>     
    <ID id="ID_BACK">
        <TEXT value="後"/>
    </ID>     
    <ID id="ID_BRIGHTNESS">
        <TEXT value="明るさ"/>
    </ID>     
    <ID id="ID_HUE">
        <TEXT value="色合い"/>
    </ID>     
    <ID id="ID_SATURATION">
        <TEXT value="飽和度"/>
    </ID>    
    <ID id="ID_CONTRAST">
        <TEXT value="コントラスト"/>
    </ID>   
<ID id="ID_COLORSETTING">
        <TEXT value="色設定"/>
    </ID>
    <ID id="ID_DEFAULT">
        <TEXT value="既定"/>
    </ID>    
    <ID id="ID_COLOROK">
        <TEXT value="OK"/>
    </ID>
    <ID id="ID_PRESSWHEELBUTTON">
        <TEXT value="ハンドルキーを押してください"/>
    </ID>
    <ID id="ID_SAVEWHEELVALUE">
        <TEXT value="保存と取消キーを押してください"/>
    </ID>         
    <ID id="ID_WHEEL_VOL+">
        <TEXT value="音量+"/>
    </ID> 
    <ID id="ID_WHEEL_VOL-">
        <TEXT value="音量-"/>
    </ID>           
    <ID id="ID_WHEEL_PHONEGREEN">
        <TEXT value="かける"/>
    </ID>     
    <ID id="ID_WHEEL_PHONERED">
        <TEXT value="切る"/>
    </ID>
    <ID id="ID_WHEEL_RETURN">
        <TEXT value="戻る"/>
    </ID>      
    <ID id="ID_WHEEL_POWER">
        <TEXT value="電源"/>
    </ID>     
    <ID id="ID_WHEEL_PLAYPAUSE">
        <TEXT value="再生"/>
    </ID>
    <ID id="ID_WHEEL_MUTE">
        <TEXT value="ミュート"/>
    </ID>          
    <ID id="ID_WHEEL_FR">
        <TEXT value="前の曲"/>
    </ID>     
    <ID id="ID_WHEEL_BAND">
        <TEXT value="ハンド"/>
    </ID>     
    <ID id="ID_WHEEL_MODE">
        <TEXT value="モード"/>
    </ID>     
    <ID id="ID_WHEEL_FF">
        <TEXT value="次の曲"/>
    </ID> 
    <ID id="ID_SAVE">
        <TEXT value="保存"/>
    </ID>     
    <ID id="ID_INITIALIZE">
        <TEXT value="初期化"/>
    </ID>
        <ID id="ID_OK">
        <TEXT value="確認"/>
    </ID>      
    <ID id="ID_CANCEL">
        <TEXT value="取消"/>
    </ID>
        <ID id="ID_YES">
        <TEXT value="はい"/>
    </ID>      
    <ID id="ID_NO">
        <TEXT value="いいえ"/>
    </ID>     
    <ID id="ID_PRESSKEY">
        <TEXT value="ハンドルキーを押してください"/>
    </ID>
    <ID id="ID_OKORCANCEL">
        <TEXT value="保存と取消"/>
    </ID>
    <ID id="ID_THEME">
        <TEXT value="テーマ設置"/>
    </ID>
    <ID id="ID_LOGOSET">
        <TEXT value="起動画面設定"/>
    </ID>
    <ID id="ID_BACKSET">
        <TEXT value="インタ—フェ—ス設定"/>
    </ID>
    <ID id="ID_RIGHTCTRL">
        <TEXT value="右HD"/>
    </ID>
        <ID id="ID_LEFTCTRL">
        <TEXT value="左HD"/>
    </ID>
    <ID id="ID_MENUORDER">
        <TEXT value="メニュー順序"/>
    </ID>
    <ID id="ID_BACKZONE">
        <TEXT value="バック空間"/>
    </ID>
    <ID id="ID_VISION">
        <TEXT value="画面"/>
    </ID>
    <ID id="ID_LIGHT">
        <TEXT value="明るい"/>
    </ID>
    <ID id="ID_SOFT">
        <TEXT value="ソフト"/>
    </ID>
    <ID id="ID_CLEAR">
        <TEXT value="爽やか"/>
    </ID>
    <ID id="ID_STANDARD">
        <TEXT value="標準"/>
    </ID>
    <ID id="ID_CUSTOM">
        <TEXT value="特別設定"/>
    </ID>
    <ID id="ID_JAZZ">
        <TEXT value="ジャズ"/>
    </ID>
    <ID id="ID_POP">
        <TEXT value="ポピュラー"/>
    </ID>
    <ID id="ID_ROCK">
        <TEXT value="ロック"/>
    </ID>
    <ID id="ID_CLASSIC">
        <TEXT value="クラシック"/>
    </ID>
    <ID id="ID_CANNOTFINDNAVI">
        <TEXT value="ナビソフトウェアが見つけません"/>
    </ID>
    <ID id="ID_NOTEPHONEBOX">
        <TEXT value="以下のは電話--------------------------------"/>
    </ID>
    <ID id="ID_PHONEBOXDIAL">
        <TEXT value="かける"/>
    </ID> 
    <ID id="ID_PHONEBOXHANDUP">
        <TEXT value="切る"/>
    </ID> 
    <ID id="ID_ID_PHONEBOXVOL-">
        <TEXT value="音量-"/>
    </ID> 
    <ID id="ID_PHONEBOXTRANSFORM">
        <TEXT value="切換"/>
    </ID> 
    <ID id="ID_PHONEBOXDISCONNECT">
        <TEXT value="切断"/>
    </ID> 
    <ID id="ID_PHONEBOXVOL+">
        <TEXT value="音量+"/>
    </ID> 
     <ID id="ID_USBMODE">
        <TEXT value="USBモード"/>
    </ID>   
    <ID id="ID_FULLSPEED">
        <TEXT value="フルスピード"/>
    </ID>
    <ID id="ID_HIGHSPEED">
        <TEXT value="速いスピード"/>
    </ID>
    <ID id="ID_USBMODEMOVIE">
        <TEXT value="今のUSBモードは遅いモード、映画を見たらUSBを摘んでから速いモードにしてください"/>
    </ID>  
    <ID id="ID_USBMODENET">
        <TEXT value="今のUSBモードは速いモード、インターネットにするならUSBを摘んでから遅いモードにしてください。"/>
    </ID>    
</LANGUEGE>